# Generated by Django 3.1.2 on 2020-10-24 00:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0008_auto_20201024_0728'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orang',
            name='name',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
